# debian/.editorconfig
# EditorConfig settings for the Debian packaging files.
# Homepage: <URL:http://editorconfig.org/>.

# Is this the top-most EditorConfig config file in the code base?
root = false

# Match all file names, unless more specific match later.
[*]

# Character encoding to use.
charset = utf-8

# Indentation style (“tab”, “space”).
indent_style = space

# How many columns (integer) for each indentation level.
indent_size = 4

# How many columns (integer) to represent a U+0008 TAB.
tab_width = 8

# How many characters (integer) before enforcing line wrap.
max_line_length = 79

# Remove trailing whitespace on each line?
trim_trailing_whitespace = true

# Line break style (“lf”, “cr”, “crlf”).
end_of_line = lf

# Ensure file ends with a line break?
insert_final_newline = true


[rules]
indent_style = tab
indent_size = 8
max_line_length = off


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=dosini :
